LINUX.ORG.RU

Релиз окружения MATE 1.2

 , , ,


0

1

Представлен очередной релиз окружения рабочего стола MATE 1.2 — форка GNOME 2, обеспечивающего интуитивно-понятный и привлекательный рабочий стол.

Вот основные изменения и улучшения этой версии:

  • многочисленные исправления ошибок;
  • все конфигурационные файлы были перемещены в ~/.config/mate;
  • в файловом менеджере Caja добавлена операция отмены изменений (undo/redo);
  • в демон управления добавлена поддержка бэкендов для PulseAudio и GStreamer;
  • новые приложения: mozo (форк alacarte), python-caja, caja-gksu, caja-image-converter;
  • внешний вид:
    • темы MATE были переименованы, чтобы избежать конфликтов с GNOME;
    • добавлены новые нескучные обои;
    • у MATE теперь есть свой логотип.

>>> Подробности

★★★★★

Проверено: Shaman007 ()

в файловом менеджере Caja добавлена операция отмены изменений (undo/redo)

Да это же киллерфича

siphonops ★★★ ()
Ответ на: комментарий от Alpinist

разор-кути

Кстати в какой он сейчас форме? В репе нет, запихивать руками ради полной неизведанности неохота.

ZhAN ★★ ()

Да вроде и gnome3 неплох. Единственное что меня там напрягало-это отсутствие возможности добавлять ярлыки на верхнюю панель и отсутствие списка открытых окон. Но это решилось расширениями.

kerneliq ★★★★★ ()

Годно. Хотя разработчики - те ещё Денисы Поповы.

reserved ()
Ответ на: комментарий от bitness

Почему? А я сижу в центось на гном2 и мне нравится.

* Сейчас уже некоторый современный софт не собирается под Gtk2 (например GIMP 2.7.5);
* Есть Ciannamon;

vilisvir ★★★★★ ()
Ответ на: комментарий от bitness

GIMP

А мне это не нужно.

Это только пример. Таких примеров становится всё больше.

vilisvir ★★★★★ ()
Ответ на: комментарий от Kompilainenn

Да?
[~]: unity --version
unity 5.8.0
[~]: uptime
14:34:11 up 23:03, 1 user, load average: 0.67, 0.93, 1.23
Уже недели 2 использую 12.04 и ничего ни разу не падало и не ломалось.

z00ke ()

Великая битва титанов - KDE 3 против Gnome 2 - не прекращается и в загробном мире! Переродившись в зомби-гигантов TDE и Mate продолжают борьбу! Теперь со 100% больше некромагии!!!

CrashTestDummy ()

Не нужно. Как и GNOME3. И GNOME2. И Cinnamon.

Vekt ()

Ну так что, у МАТЕ есть свои матеевские библиотеки как у гнома или кде? Чтоб, когда ставишьь какую-нибудь матеевскую закорючку, она с собой половину окружения зависимостями тянула?

zavok ()

Выпилите «интуитивно-понятный» — пахнет недобром.

amorpher ★★★★★ ()
Ответ на: комментарий от zloelamo

Есть Ciannamon;

Зачем эмулировать то, что можно просто поставить?

Согласен, вот и использую Unity :)
Ciannamon это для любителей старины.

vilisvir ★★★★★ ()
Ответ на: комментарий от CrashTestDummy

Для хороших продуктов медийная смерть не повод отказываться от борьбы!

siphonops ★★★ ()
Ответ на: комментарий от Kompilainenn

Уже обновляюсь до 5.10, сейчас и проверю падает она на ровном месте или нет. Может и уг, но лучше то все равно нет.

z00ke ()
Ответ на: комментарий от vilisvir

Сейчас уже некоторый современный софт не собирается под Gtk2 (например GIMP 2.7.5);

Чего только не услышишь на ЛОР.

AP ★★★★★ ()

а оно на gtk2 все еще или там второй гном под новье переделывают ?

s9gf4ult ★★ ()
Ответ на: комментарий от vilisvir

* Сейчас уже некоторый современный софт не собирается под Gtk2 (например GIMP 2.7.5);

А эти чудаки собираются только в версии 1.8 начинать впиливать Gtk3. Поэтому, конечно же, фтопку эту МАТЕ.

Pakostnik ★★★ ()
Ответ на: комментарий от vilisvir

Сейчас уже некоторый современный софт не собирается под Gtk2 (например GIMP 2.7.5);

а у меня, например, как раз 2.7.5 собранный с gtk2

vaino ()
Ответ на: комментарий от AP

Чего только не услышишь на ЛОР.

По крайней мере где у меня машина с Gtk2, из рра можно установить только GIMP 2.7.3, а где Gtk3, то 2.7.5.
Согласен, ошибся, уточнил.
Но есть и новый софт Gtk3 only.

vilisvir ★★★★★ ()

Нет, правда, зачем оно нужно, если в GNOME3-fallback всё тоже самое?

BlackNight ()
Ответ на: комментарий от vaino

Сейчас уже некоторый современный софт не собирается под Gtk2 (например GIMP 2.7.5);

Gimp хочет свежие версии других библиотек, которые есть только в свежих дистрах, в которых есть GTK3, поэтому собирают именно на нём.

А вот eiscaltdc++ собирается только с GTK3, кроме кути конечно.

simburde ()

Хоть я предпочитаю и оригинальный Gnome 2, но новость годная и я рад тому, что проект жив =]

neocrust ★★★★★ ()
Ответ на: комментарий от Artificial_Thought

За вчера 4 сегфолта в унити словил. Ты что-то делаешь не так.

нет ты

vaino ()
Ответ на: комментарий от vilisvir

По крайней мере где у меня машина с Gtk2, из рра можно установить только GIMP 2.7.3, а где Gtk3, то 2.7.5.

Всё намного проще. К версии 2.7.5 были приподняты зависимости до самой свежей версии GTK+2. На той машине, где у тебя нет GTK+3 (т.е. попросту старый дистр), версия GTK+2 недостаточно новая для того, чтобы запускать самую свежую версию гимпа.

AP ★★★★★ ()
Ответ на: комментарий от Artificial_Thought

Судя по всему это вы что-то не так делаете :)

z00ke ()

Лор как обычно. В теме про юнити - не нужно, кде рулит. В теме про кде - не нужно, гном рулит. В теме про гном - гном3 не нужен, дайте нам форк гнома2.

Ну а в теме про форк гнома2 сами видите - юнити.

Где толпа фанатов форка, я вас спрашиваю?

ForwardToMars ()
Ответ на: комментарий от CrashTestDummy

Переродившись в зомби-гигантов TDE и Mate продолжают борьбу! Теперь со 100% больше некромагии!!

Есть KDE3 и в чистом виде, причём мантейнеры SuSE включили его в дистрибутив 12.2 практически в полном объёме, что довольно показательно.

anonymous ()
Ответ на: комментарий от bohm

Я не знаю о чем вы, потому у меня 12.04 на ноуте + на домашнем компьютере. И все работает так, как это и полагается LTS релизу.

z00ke ()
Ответ на: комментарий от Pakostnik

А эти чудаки собираются только в версии 1.8 начинать впиливать Gtk3. Поэтому, конечно же, фтопку эту МАТЕ.

А что хорошего в ГТК3? Почему на него надо переходить? Кроме несовместимости с gtk-qt-engine.

Nxx ★★★★★ ()
Ответ на: комментарий от z00ke

Я не знаю о чем вы, потому у меня 12.04 на ноуте + на домашнем компьютере.

Так вы же ничего серьёзного не делаете на своих компьютерах, так, в контакте посидеть, да на ЛОР комментарий запостить.

anonymous ()
Ответ на: комментарий от theNamelessOne

Из-за того что в debian wheezy гном2 обновили до 3-го, пришлось использовать. И вобщем-то неплохо. Параллельно cinnamon пробую.

gag ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.